@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS PAGE CONTENT STYLESHEET
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* TABLE DESIGN */
.ws_table_wrap  {overflow-x:auto}
.ws_table_label {color:#777;font-size:1.4rem}
.ws_table_desc {margin-top:1rem;color:#777;font-size:1.4rem}
.ws_table_desc i {vertical-align:middle}
.ws_table_wrap table {width:100%;max-width:100%;border-collapse:collapse;border-spacing:0;border-top:2px solid var(--webis_color);;background-color:transparent;text-align:center}
.ws_table_wrap table > caption {overflow:hidden;position:absolute;width:0;height:1px;margin:-1px;padding:0;border:0;text-align:left;clip:rect(1px,1px,1px,1px)}
.ws_table_wrap table > thead > tr > th,
.ws_table_wrap table > tbody > tr > th,
.ws_table_wrap table > tfoot > tr > th,
.ws_table_wrap table > thead > tr > td,
.ws_table_wrap table > tbody > tr > td,
.ws_table_wrap table > tfoot > tr > td {min-width:12rem;padding:1.5rem;border-bottom:1px solid #EEE;line-height:1.5;vertical-align:middle}
.ws_table_wrap table > thead > tr > th,
.ws_table_wrap table > tbody > tr > th {color:#000;font-weight:500}

/* TABLE BORDER */
.ws_table_border_wrap > thead > tr > th,
.ws_table_border_wrap > tbody > tr > th,
.ws_table_border_wrap > tfoot > tr > th {background-color:rgba(var(--webis_color_rgb),.05)}
.ws_table_border_wrap > thead > tr > th,
.ws_table_border_wrap > tbody > tr > th,
.ws_table_border_wrap > tfoot > tr > th,
.ws_table_border_wrap > thead > tr > td,
.ws_table_border_wrap > tbody > tr > td,
.ws_table_border_wrap > tfoot > tr > td {border-right:1px solid #EEE;border-left:1px solid #EEE}
.ws_table_border_wrap > thead > tr > th:first-child,
.ws_table_border_wrap > tbody > tr > th:first-child,
.ws_table_border_wrap > tfoot > tr > th:first-child,
.ws_table_border_wrap > thead > tr > td:first-child,
.ws_table_border_wrap > tbody > tr > td:first-child,
.ws_table_border_wrap > tfoot > tr > td:first-child {border-left:0}
.ws_table_border_wrap > thead > tr > th:last-child,
.ws_table_border_wrap > tbody > tr > th:last-child,
.ws_table_border_wrap > tfoot > tr > th:last-child,
.ws_table_border_wrap > thead > tr > td:last-child,
.ws_table_border_wrap > tbody > tr > td:last-child,
.ws_table_border_wrap > tfoot > tr > td:last-child {border-right:0}

/* COMMON */
.ws_title {font-size:2.5rem}
.ws_desc {padding:0 2rem 2rem}
.ws_page_content_wrap {margin-top:5rem;margin-bottom:10rem}

.ws_page_content_wrap .es_intro_wrap {}
.ws_page_content_wrap .es_intro_wrap .bs_content_area {position:relative;display:flex;flex-wrap:wrap;justify-content:space-between;gap:5rem;padding:8rem 5rem 5rem}
.ws_page_content_wrap .es_intro_wrap .bs_content_area:before {content:'';position:absolute;top:0;left:0;width:9rem;height:5rem;background-color:rgba(var(--webis_color_rgb),.5);background-image:url('../../../global/img/self/quotes.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_content_wrap .es_intro_wrap .bs_content_area .is_title {display:block;width:25%;padding-left:2rem;border-left:2px solid rgba(var(--webis_color_rgb),.5);color:#000;font-size:2.5rem}
.ws_page_content_wrap .es_intro_wrap .bs_content_area .is_title .ss_point {}
.ws_page_content_wrap .es_intro_wrap .bs_content_area .is_text_box {flex:1}
.ws_page_content_wrap .es_intro_wrap .bs_content_area .is_text_box .ss_sub_title {color:#000;font-size:2rem}
.ws_page_content_wrap .es_intro_wrap .bs_content_area .is_text_box .ss_desc {margin-top:1rem}
.ws_page_content_wrap .es_intro_wrap .bs_image_area {width:100%;height:35rem}
.ws_page_content_wrap .es_intro_wrap .bs_image_area .is_image {width:100%;max-width:100%;height:100%;border-radius:1rem;object-fit:cover}

.ws_page_content_wrap .es_intro02_wrap {margin-bottom:10rem}
.ws_page_content_wrap .es_intro02_wrap .bs_content_area {position:relative;padding:0 3rem}
.ws_page_content_wrap .es_intro02_wrap .bs_content_area:before {content:'';position:absolute;top:0;left:0;width:2px;height:100%;background-color:#EEE}
.ws_page_content_wrap .es_intro02_wrap .bs_content_area .is_label {position:relative;color:var(--webis_color);font-weight:bold}
.ws_page_content_wrap .es_intro02_wrap .bs_content_area .is_label:before {content:'';position:absolute;top:0;left:-3rem;width:2px;height:100%;background-color:var(--webis_color)}
.ws_page_content_wrap .es_intro02_wrap .bs_content_area .is_title {display:block;margin-top:1rem;margin-bottom:3rem;color:#000;font-size:2.5rem}
.ws_page_content_wrap .es_intro02_wrap .bs_content_area .is_text_box {}
.ws_page_content_wrap .es_intro02_wrap .bs_content_area .is_text_box .ss_desc {font-size:2rem}
.ws_page_content_wrap .es_intro02_wrap .bs_image_area {margin-top:5rem;height:35rem}
.ws_page_content_wrap .es_intro02_wrap .bs_image_area .is_image {width:100%;max-width:100%;height:100%;border-radius:1rem;object-fit:cover}

.ws_page_content_wrap .es_dl_area .bs_content_box .is_desc {padding:4rem 3rem;border-radius:1rem;background-color:rgba(var(--webis_color_rgb),.05);color:#000}
.ws_page_content_wrap .es_dl_area .bs_content_box .is_desc .ss_label {display:block}
.ws_page_content_wrap .es_dl_area .bs_content_box .is_dl_list_field {display:flex;align-items:center;padding:3rem;border-bottom:1px solid #EEE}
.ws_page_content_wrap .es_dl_area .bs_content_box .is_dl_list_field .ss_title_zone {position:relative;flex-shrink:0;width:25rem}
.ws_page_content_wrap .es_dl_area .bs_content_box .is_dl_list_field .ss_title_zone .ks_label {display:inline-block;margin-right:1rem;color:var(--webis_color);font-weight:bold}
.ws_page_content_wrap .es_dl_area .bs_content_box .is_dl_list_field .ss_title_zone .ks_title {color:#000}
.ws_page_content_wrap .es_dl_area .bs_content_box .is_dl_list_field .ss_desc {}

.ws_page_content_wrap .ws_content07_wrap .es_content_area .bs_content_box .is_title {border:0;border-top:2px solid var(--webis_color);border-bottom:1px solid var(--webis_color);background-color:rgba(var(--webis_color_rgb),.05);color:var(--webis_color)}
.ws_page_content_wrap .ws_content07_wrap .es_content_area .bs_content_box .is_desc_field {margin-bottom:1rem;padding:0 3rem 3rem;border:1px solid #EEE;border-radius:0 0 1rem 1rem}

.ws_page_content_wrap .es_list_box_area {}
.ws_page_content_wrap .es_list_box_area .bs_label {display:block;margin-bottom:1rem}
.ws_page_content_wrap .es_list_box_area .bs_list_box {display:flex;flex-wrap:wrap;gap:1rem}
.ws_page_content_wrap .es_list_box_area .bs_list_box .is_list_field {width:49%;padding:2rem;border:1px solid #EEE;border-radius:1rem}
.ws_page_content_wrap .es_list_box_area .bs_list_box .is_list_field .ss_title {}
.ws_page_content_wrap .es_list_box_area .bs_list_box .is_list_field .ss_icon {margin-right:1rem}

.ws_page_content_wrap .es_overview_wrap {margin-bottom:10rem}
.ws_page_content_wrap .es_overview_wrap .bs_content_area {display:flex}
.ws_page_content_wrap .es_overview_wrap .bs_content_area .is_title_box {width:25%;padding:5rem;border-top:2px solid var(--webis_color)}
.ws_page_content_wrap .es_overview_wrap .bs_content_area .is_title_box .ss_label {color:var(--webis_color);font-weight:bold}
.ws_page_content_wrap .es_overview_wrap .bs_content_area .is_title_box .ss_title {color:#000;font-size:2.5rem}
.ws_page_content_wrap .es_overview_wrap .bs_content_area .is_text_box {width:75%;padding:5rem;border-top:2px solid #EEE}
.ws_page_content_wrap .es_overview_wrap .bs_content_area .is_text_box .ss_desc {font-size:1.8rem}
.ws_page_content_wrap .es_overview_wrap .bs_content_area .is_text_box .ss_list_field {margin-top:2rem;font-size:1.8rem}
.ws_page_content_wrap .es_overview_wrap .bs_content_area .is_text_box .ss_list_field .ks_list {position:relative;padding-left:2rem}
.ws_page_content_wrap .es_overview_wrap .bs_content_area .is_text_box .ss_list_field .ks_list:before {content:'';position:absolute;top:50%;left:0;width:0.5rem;height:0.5rem;border-radius:50%;background-color:var(--webis_color);transform:translateY(-50%)}
.ws_page_content_wrap .es_overview_wrap .bs_info_area {display:flex;gap:1rem}
.ws_page_content_wrap .es_overview_wrap .bs_info_area .is_dl_box {flex:1;padding:2rem;border:1px solid #EEE;border-radius:1rem}
.ws_page_content_wrap .es_overview_wrap .bs_info_area .is_dl_box .ss_title {display:block;margin-bottom:0.5rem;color:#000;font-weight:500}
.ws_page_content_wrap .es_overview_wrap .bs_info_area .is_dl_box .ss_title .ks_icon {color:var(--webis_color)}
.ws_page_content_wrap .es_overview_wrap .bs_info_area .is_dl_box .ss_desc {margin-left:0.8rem;padding-left:2rem;border-left:2px solid #EEE}
.ws_page_content_wrap .es_overview_wrap .bs_image_area {margin-top:2rem}
.ws_page_content_wrap .es_overview_wrap .bs_image_area .is_list_box {display:flex;gap:1rem}
.ws_page_content_wrap .es_overview_wrap .bs_image_area .is_list_box .ss_list {}
.ws_page_content_wrap .es_overview_wrap .bs_image_area .is_list_box .ss_list .ks_image {width:100%;max-width:100%;height:100%;border-radius:1rem;object-fit:cover}

/* 인사말 */
.ws_page_greeting_wrap {}
.ws_page_greeting_wrap .es_image_area {text-align:right}
.ws_page_greeting_wrap .es_image_area .bs_image_box {display:inline-block;position:relative;padding-right:2rem;padding-bottom:2rem}
.ws_page_greeting_wrap .es_image_area .bs_image_box:before {content:'';display:block;position:absolute;right:0;bottom:0;z-index:-1;width:calc(100% - 2rem);height:calc(50% + 2rem);border-radius:7rem 0 7rem 0;background-color:var(--webis_color)}
.ws_page_greeting_wrap .es_image_area .bs_image_box img {max-width:100%;border-radius:7rem 0 7rem 0}
.ws_page_greeting_wrap .es_image_area .bs_sign_box {margin-top:2rem;color:#000;font-size:1.8rem}
.ws_page_greeting_wrap .es_image_area .bs_sign_box .is_point {}
.ws_page_greeting_wrap .es_image_area .bs_sign_box .is_name {margin-left:1rem;font-size:3.5rem}
.ws_page_greeting_wrap .es_title_area {position:relative;margin-bottom:4rem;padding-bottom:4rem}
.ws_page_greeting_wrap .es_title_area:after {content:'';display:block;position:absolute;bottom:0;left:0;width:5rem;height:1px;background-color:#000}
.ws_page_greeting_wrap .es_title_area .bs_title {color:#000;font-size:2.5rem;line-height:1.4}
.ws_page_greeting_wrap .es_title_area .bs_sub_title {display:block;margin-top:2rem;color:#000;font-weight:500;font-size:1.8rem}
.ws_page_greeting_wrap .es_text_area {}
.ws_page_greeting_wrap .es_text_area .bs_desc {line-height:1.7}

/* 미션 및 비전 */
.ws_page_mission_wrap {}
.ws_page_mission_wrap .es_title {display:inline-block;position:relative;margin-bottom:2rem;padding:0 2rem;color:#000;font-size:2.5rem;line-height:1}
.ws_page_mission_wrap .es_title:before {content:'';display:block;position:absolute;top:0;left:0;width:6px;height:100%;border-top:3px solid #000;border-bottom:3px solid #000;border-left:3px solid #000}
.ws_page_mission_wrap .es_title:after {content:'';display:block;position:absolute;top:0;right:0;width:6px;height:100%;border-top:3px solid #000;border-right:3px solid #000;border-bottom:3px solid #000}
.ws_page_mission_wrap .es_mission_area {text-align:center}
.ws_page_mission_wrap .es_mission_area .bs_desc {color:#000;font-size:3rem}
.ws_page_mission_wrap .es_mission_area .bs_desc .is_point {font-weight:bold}
.ws_page_mission_wrap .es_vision_area {position:relative;padding-top:10rem;text-align:center}
.ws_page_mission_wrap .es_vision_area:before {content:'';display:block;position:absolute;top:0;left:0;z-index:-1;width:100%;height:16.5rem;background-image:url('/webis/global/img/self/mission_arrow.png');background-position:top center;background-repeat:no-repeat}
.ws_page_mission_wrap .es_vision_area .bs_content_box {display:flex;justify-content:center;gap:7rem;position:relative;margin-top:5rem}
.ws_page_mission_wrap .es_vision_area .bs_content_box:before {content:'';display:block;position:absolute;top:2rem;left:0;z-index:-1;width:100%;border-top:2px dashed #EEE}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field {max-width:25rem;width:100%}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field .ss_label {display:inline-block;position:relative;width:4rem;height:4rem;margin-bottom:3rem;border-radius:50%;background-color:var(--webis_color);color:#FFF;font-size:2rem;line-height:4rem;text-align:center}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field.is_content01 .ss_label {background-color:var(--webis_color_350)}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field.is_content02 .ss_label {background-color:var(--webis_color_550)}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field.is_content03 .ss_label {background-color:var(--webis_color_750)}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field .ss_label:after {content:'';display:block;position:absolute;top:100%;left:50%;z-index:-1;width:1px;height:3rem;border-left:2px dashed #EEE}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field .ss_icon {display:block;width:17rem;height:17rem;margin:0 auto;border-radius:50%;border:1rem solid var(--webis_color);background-color:var(--webis_color);background-image:url('/webis/global/img/self/mission_icon.png');background-size:15rem;background-repeat:no-repeat}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field .ss_icon.ss_icon01 {border-color:var(--webis_color_350);background-color:var(--webis_color_350);background-position:0 0}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field .ss_icon.ss_icon02 {border-color:var(--webis_color_550);background-color:var(--webis_color_550);background-position:0 -15rem}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field .ss_icon.ss_icon03 {border-color:var(--webis_color_750);background-color:var(--webis_color_750);background-position:0 -30rem}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field .ss_title {display:block;position:relative;margin-top:3rem;padding-top:2rem;color:#000;font-weight:500}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field .ss_title:before {content:'';display:block;position:absolute;top:0;left:50%;width:1rem;height:1rem;border-radius:50%;background-color:var(--webis_color);transform:translateX(-50%)}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field.is_content01 .ss_title:before {background-color:var(--webis_color_350)}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field.is_content02 .ss_title:before {background-color:var(--webis_color_550)}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field.is_content03 .ss_title:before {background-color:var(--webis_color_750)}

/* 조직도 */
.ws_page_organ_wrap {}
.ws_page_organ_wrap .es_organ_area {position:relative}
.ws_page_organ_wrap .es_organ_area .bs_list_box {position:relative}
.ws_page_organ_wrap .es_organ_area .bs_list_box .is_text {display:flex;align-items:center;justify-content:center;position:relative;height:7rem;border-radius:5px;color:#FFF;font-weight:500;font-size:1.8rem;text-align:center}
.ws_page_organ_wrap .es_organ_area .bs_list_box .is_sub_list_field {position:relative}
.ws_page_organ_wrap .es_organ_area .bs_list_box .is_sub_list_field .ss_list {position:relative}
.ws_page_organ_wrap .es_organ_area .bs_list_box .is_sub_list_field .ss_list .ks_text {display:flex;align-items:center;justify-content:center;height:7rem;border-radius:5px;color:#FFF;font-weight:500;font-size:1.8rem;text-align:center}
.ws_page_organ_wrap .es_organ_area .bs_list_box .is_sub_list_field .ss_list .ks_list {position:relative}
.ws_page_organ_wrap .es_organ_area .bs_list_box .is_sub_list_field .ss_list .ks_list .os_list {}
.ws_page_organ_wrap .es_organ_area .bs_list_box .is_sub_list_field .ss_list .ks_list .os_list .rs_text {}
.ws_page_organ_wrap .es_organ_area .bs_center_box {}
.ws_page_organ_wrap .es_organ_area .bs_center_box:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_page_organ_wrap .es_organ_area .bs_center_box .is_text {width:20rem;margin:0 auto}
.ws_page_organ_wrap .es_organ_area .bs_center_box.bs_center01 {}
.ws_page_organ_wrap .es_organ_area .bs_center_box.bs_center01:before {}
.ws_page_organ_wrap .es_organ_area .bs_center_box.bs_center01 .is_text {background-color:var(--webis_color_700)}
.ws_page_organ_wrap .es_organ_area .bs_center_box.bs_center02 {clear:both;padding-top:0.5rem}
.ws_page_organ_wrap .es_organ_area .bs_center_box.bs_center02 .is_text {background-color:var(--webis_color)}
.ws_page_organ_wrap .es_organ_area .bs_side_box {}
.ws_page_organ_wrap .es_organ_area .bs_side_box .is_text {width:20rem;border:1px solid #DDD;background-color:#FFF;color:#000}
.ws_page_organ_wrap .es_organ_area .bs_side_box.bs_left {}
.ws_page_organ_wrap .es_organ_area .bs_side_box.bs_left .is_text {margin:0.5rem 0}
.ws_page_organ_wrap .es_organ_area .bs_side_box.bs_right {}
.ws_page_organ_wrap .es_organ_area .bs_side_box.bs_right .is_text {}
.ws_page_organ_wrap .es_organ_area .bs_bottom_box {}
.ws_page_organ_wrap .es_organ_area .bs_bottom_box .is_sub_list_field {display:flex;flex-wrap:wrap;gap:0 2rem}
.ws_page_organ_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list {width:100%;margin-top:3rem;border-radius:5px;background-color:#FFF}
.ws_page_organ_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list:before {content:'';display:block;position:absolute;top:-3rem;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_page_organ_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text {border:1px solid var(--webis_color);background-color:#FFF;color:var(--webis_color)}
.ws_page_organ_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list {min-height:20rem;margin-top:2rem;padding:2rem 2.5rem;border-radius:5px;border:1px solid var(--webis_color);background-color:rgba(var(--webis_color_rgb),.05)}
.ws_page_organ_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list {position:relative;margin:0.5rem 0;padding-left:1rem;color:var(--webis_color)}
.ws_page_organ_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list:before {content:'';display:block;position:absolute;top:1rem;left:0;width:3px;height:3px;background-color:var(--webis_color)}
.ws_page_organ_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list .rs_text {}

/* 사업안내 */
.ws_page_business_wrap {}
.ws_page_business_wrap .es_content_area {}
.ws_page_business_wrap .es_content_area .bs_content_box .is_list_field {}
.ws_page_business_wrap .es_content_area .bs_content_box .is_list_field .ss_list {flex:1;margin-bottom:1rem;padding:2rem;border-left:2px solid rgba(var(--webis_color_rgb),.5);background-color:#F7F7F7}
.ws_page_business_wrap .ws_step_wrap {}
.ws_page_business_wrap .ws_step_wrap .es_content_area {display:flex;flex-wrap:wrap}
.ws_page_business_wrap .ws_step_wrap .es_content_area .bs_list_box {position:relative;flex:1;display:flex;flex-direction:column;justify-content:center;align-items:center;text-align:center}
.ws_page_business_wrap .ws_step_wrap .es_content_area .bs_list_box:before {content:'\e93e';position:absolute;top:50%;right:0;color:#DDD;font-family:'xeicon';transform:translateY(-50%)}
.ws_page_business_wrap .ws_step_wrap .es_content_area .bs_list_box:last-child:before {display:none}
.ws_page_business_wrap .ws_step_wrap .es_content_area .bs_list_box .is_icon {display:block;width:10rem;height:10rem;margin-bottom:1rem;border-radius:50%;background-color:#F7F7F7;background-image:url('../../../global/img/self/business01_icon01.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_business_wrap .ws_step_wrap .es_content_area .bs_list_box .is_icon.is_icon01 {background-position:0 0}
.ws_page_business_wrap .ws_step_wrap .es_content_area .bs_list_box .is_icon.is_icon02 {background-position:0 -10rem}
.ws_page_business_wrap .ws_step_wrap .es_content_area .bs_list_box .is_icon.is_icon03 {background-position:0 -20rem}
.ws_page_business_wrap .ws_step_wrap .es_content_area .bs_list_box .is_icon.is_icon04 {background-position:0 -30rem}
.ws_page_business_wrap .ws_step_wrap .es_content_area .bs_list_box .is_icon.is_icon05 {background-position:0 -40rem}
.ws_page_business_wrap .ws_step_wrap .es_content_area .bs_list_box:last-child .is_icon {background-color:var(--webis_color)}
.ws_page_business_wrap .ws_step_wrap .es_content_area .bs_list_box .is_label {display:block;font-weight:bold}
.ws_page_business_wrap .ws_step_wrap .es_content_area .bs_list_box .is_title {display:block;color:#000;font-size:1.8rem}
.ws_page_business_wrap .ws_step_wrap .es_content_area .bs_list_box .is_title .ss_sub {display:block;margin-top:0.5rem;color:#777;font-weight:normal;font-size:1.5rem}
.ws_page_business_wrap .es_card_area {}
.ws_page_business_wrap .es_card_area .bs_list_box {display:flex;flex-wrap:wrap;gap:1rem}
.ws_page_business_wrap .es_card_area .bs_list_box .is_list_field {width:calc(100% / 4 - 1rem);min-height:33rem;padding:3rem;border-radius:1rem;background-color:#F7F7F7}
.ws_page_business_wrap .es_card_area .bs_list_box .is_list_field:hover {background-color:#F2F2F2;transition:0.3s}
.ws_page_business_wrap .es_card_area .bs_list_box .is_list_field .ss_icon {display:block;width:10rem;height:10rem;margin-bottom:1rem;background-image:url('../../../global/img/self/business01_icon02.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_business_wrap .es_card_area .bs_list_box .is_list_field .ss_icon.ss_icon01 {background-position:0 0}
.ws_page_business_wrap .es_card_area .bs_list_box .is_list_field .ss_icon.ss_icon02 {background-position:0 -10rem}
.ws_page_business_wrap .es_card_area .bs_list_box .is_list_field .ss_icon.ss_icon03 {background-position:0 -20rem}
.ws_page_business_wrap .es_card_area .bs_list_box .is_list_field .ss_icon.ss_icon04 {background-position:0 -30rem}
.ws_page_business_wrap .es_card_area .bs_list_box .is_list_field .ss_icon.ss_icon05 {background-position:0 -40rem}
.ws_page_business_wrap .es_card_area .bs_list_box .is_list_field .ss_icon.ss_icon06 {background-position:0 -50rem}
.ws_page_business_wrap .es_card_area .bs_list_box .is_list_field .ss_icon.ss_icon07 {background-position:0 -60rem}
.ws_page_business_wrap .es_card_area .bs_list_box .is_list_field .ss_title {display:block;margin-left:1rem;margin-bottom:1rem;font-size:2rem}
.ws_page_business_wrap .es_card_area .bs_list_box .is_list_field .ss_desc {margin-left:1rem}
.ws_page_business_wrap .ws_content16_wrap .es_content_area {flex-direction:row;align-items:center;border:none;background-color:#FFF}
.ws_page_business_wrap .ws_content16_wrap .es_content_area .bs_text_box {padding:0 3rem;border-right:none;border-left:2px solid #EEE}
.ws_page_business_wrap .ws_content10_wrap .es_content_area .bs_content_box {gap:1rem}
.ws_page_business_wrap .ws_content10_wrap .es_content_area .bs_content_box .is_title {flex-shrink:0;display:block;width:30%;margin-right:0;padding:2rem;font-weight:bold}
.ws_page_business_wrap .ws_content10_wrap .es_content_area .bs_content_box .is_title .ss_label {display:block;color:#787878;font-weight:normal;font-size:1.4rem}
.ws_page_business_wrap .ws_content10_wrap .es_content_area .bs_content_box .is_desc_field {padding:0 2rem 2rem 3rem;border-radius:1rem;background-color:#F7F7F7}
.ws_page_business_wrap .ws_content10_wrap .es_content_area .bs_content_box .is_desc_field .ss_title {display:block;margin-bottom:0.5rem;color:#000}
.ws_page_business_wrap .ws_content10_wrap .es_content_area .bs_content_box .is_desc_field .ss_title .ks_label {margin-right:1rem;color:var(--webis_color)}
.ws_page_business_wrap .ws_step04_wrap .es_content_area {flex-wrap:nowrap;}
.ws_page_business_wrap .ws_step04_wrap .es_content_area .bs_list_box {flex:1}
.ws_page_business_wrap .ws_step04_wrap .es_content_area .bs_list_box:last-child .is_desc {color:#FFF}

/* 사례관리 */
.ws_page_case_wrap {}
.ws_page_case_wrap .es_list_card_area {display:flex;gap:1rem}
.ws_page_case_wrap .es_list_card_area .bs_content_box {flex:1;padding:3rem;border:1px solid #EEE;border-radius:1rem}
.ws_page_case_wrap .es_list_card_area .bs_content_box .is_title {position:relative;display:flex;align-items:center;height:5rem;margin-bottom:2rem;border-bottom:1px solid #EEE;color:#000;font-size:1.8rem;line-height:5rem}
.ws_page_case_wrap .es_list_card_area .bs_content_box .is_title .ss_icon {display:inline-block;width:3rem;height:3rem;margin-right:1rem;background-image:url('../../../global/img/self/case01_icon.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_case_wrap .es_list_card_area .bs_content_box .is_title .ss_icon.ss_icon01 {background-position:0 0}
.ws_page_case_wrap .es_list_card_area .bs_content_box .is_title .ss_icon.ss_icon02 {background-position:0 -3rem}
.ws_page_case_wrap .es_list_card_area .bs_content_box .is_title .ss_icon.ss_icon03 {background-position:0 -6rem}
.ws_page_case_wrap .es_list_card_area .bs_content_box .is_list_field {}
.ws_page_case_wrap .es_list_card_area .bs_content_box .is_list_field ul {}
.ws_page_case_wrap .es_list_card_area .bs_content_box .is_list_field ul li {}
.ws_page_case_wrap .ws_step_wrap {}
.ws_page_case_wrap .ws_step_wrap .es_content_area {display:flex;justify-content:space-between;gap:1rem}
.ws_page_case_wrap .ws_step_wrap .es_content_area .bs_list_box {position:relative;flex:1;display:flex;flex-direction:column;align-items:center;text-align:center;padding:2rem;border:1px solid #EEE;border-radius:1rem}
.ws_page_case_wrap .ws_step_wrap .es_content_area .bs_list_box:before {content:'\e93e';position:absolute;display:flex;justify-content:center;align-items:center;top:50%;right:-2rem;z-index:1;width:3rem;height:3rem;border-radius:50%;box-shadow:0 0 1rem rgba(0,0,0,0.2);background-color:#FFF;font-family:'xeicon';transform:translateY(-50%)}
.ws_page_case_wrap .ws_step_wrap .es_content_area .bs_list_box:last-child:before {display:none}
.ws_page_case_wrap .ws_step_wrap .es_content_area .bs_list_box .is_label {display:block}
.ws_page_case_wrap .ws_step_wrap .es_content_area .bs_list_box .is_icon {display:block;width:10rem;height:10rem;margin-bottom:1rem;border-radius:50%;background-color:#F7F7F7;background-image:url('../../../global/img/self/case03_icon.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_case_wrap .ws_step_wrap .es_content_area .bs_list_box .is_icon.is_icon01 {background-position:0 0}
.ws_page_case_wrap .ws_step_wrap .es_content_area .bs_list_box .is_icon.is_icon02 {background-position:0 -10rem}
.ws_page_case_wrap .ws_step_wrap .es_content_area .bs_list_box .is_icon.is_icon03 {background-position:0 -20rem}
.ws_page_case_wrap .ws_step_wrap .es_content_area .bs_list_box .is_title {display:block;margin-top:1rem;color:#000;font-size:1.8rem}
.ws_page_case_wrap .ws_step_wrap .es_content_area .bs_list_box .is_desc {}
.ws_page_case_wrap .ws_step_wrap .es_content_area .bs_list_box .is_list_field {width:100%;min-height:10rem;margin-top:1rem;padding:2rem;border-radius:1rem;background-color:#F7F7F7;text-align:left}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_page_content_wrap .es_intro_wrap .bs_content_area {flex-direction:column;padding:8rem 5rem 5rem 0}
	
	.ws_page_business_wrap .es_card_area .bs_list_box .is_list_field {width:calc(100% / 3 - 1rem)}
	.ws_page_business_wrap > .es_content_area {flex-direction:column}
	.ws_page_business_wrap .ws_content10_wrap .es_content_area .bs_content_box {flex-direction:row;width:100%}
	.ws_page_business_wrap .ws_content16_wrap .es_content_area .bs_image_box {padding:3rem;border-bottom:1px solid #EEE}
	.ws_page_business_wrap .ws_content16_wrap .es_content_area .bs_text_box {padding:3rem;border-left:0}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_page_greeting_wrap .es_image_area {margin-bottom:5rem;text-align:center}
	
	.ws_page_mission_wrap .es_title {font-size:2rem}
	.ws_page_mission_wrap .es_mission_area .bs_desc {font-size:2.5rem}
	.ws_page_mission_wrap .es_vision_area:before {background-size:cover}
	.ws_page_mission_wrap .es_vision_area .bs_content_box {justify-content:space-between;gap:1rem}
	.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field .ss_icon {width:12rem;height:12rem;border-width:0.5rem;background-size:11rem}
	.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field .ss_icon.ss_icon02 {background-position:0 -11rem}
	.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field .ss_icon.ss_icon03 {background-position:0 -22rem}
	
	.ws_page_business_wrap .es_card_area .bs_list_box .is_list_field {width:calc(100% / 2 - 1rem)}
	.ws_page_business_wrap .ws_step04_wrap .es_content_area .bs_list_box {flex:initial}
	
	.ws_page_case_wrap .es_list_card_area {flex-direction:column}
	.ws_page_case_wrap .ws_step_wrap .es_content_area {flex-direction:column}
	.ws_page_case_wrap .ws_step_wrap .es_content_area .bs_list_box:before {top:98%;right:50%;transform:translateX(50%) rotate(90deg)}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_page_content_wrap .es_dl_area .bs_content_box .is_dl_list_field {flex-direction:column;align-items:flex-start;gap:1rem;padding:3rem 0}
	.ws_page_content_wrap .es_dl_area .bs_content_box .is_dl_list_field .ss_title_zone {width:100%}

	.ws_page_content_wrap .es_list_box_area .bs_list_box {flex-direction:column}
	.ws_page_content_wrap .es_list_box_area .bs_list_box .is_list_field {width:100%}
	
	.ws_page_content_wrap .es_overview_wrap .bs_content_area .is_title_box {width:100%;padding:3rem}
	.ws_page_content_wrap .es_overview_wrap .bs_content_area .is_text_box {width:100%;padding:3rem}
	.ws_page_content_wrap .es_overview_wrap .bs_content_area {flex-direction:column}
	.ws_page_content_wrap .es_overview_wrap .bs_info_area {flex-direction:column}
	.ws_page_content_wrap .es_overview_wrap .bs_image_area .is_list_box {flex-wrap:wrap}
	.ws_page_content_wrap .es_overview_wrap .bs_image_area .is_list_box .ss_list {width:48%}
	
    .ws_page_organ_wrap .es_organ_area .bs_bottom_box .is_sub_list_field {flex-direction:column;gap:0}
	
	.ws_page_business_wrap .ws_step_wrap .es_content_area .bs_list_box {flex:initial;width:33%;margin-bottom:2rem}
	.ws_page_business_wrap .ws_step_wrap .es_content_area .bs_list_box:before {display:none}
	.ws_page_business_wrap .ws_content16_wrap .es_content_area .bs_text_box  {margin-top:0}
	.ws_page_business_wrap .ws_step04_wrap .es_content_area {flex-wrap:wrap}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field .ss_icon {width:8rem;height:8rem;background-size:7rem}
	.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field .ss_icon.ss_icon02 {background-position:0 -7rem}
	.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field .ss_icon.ss_icon03 {background-position:0 -14rem}
	
	.ws_page_organ_wrap .es_organ_area .bs_center_box .is_text {width:100%}
	.ws_page_organ_wrap .es_organ_area .bs_side_box .is_text {width:100%}
	
	.ws_page_business_wrap .es_card_area .bs_list_box .is_list_field {width:100%}
	.ws_page_business_wrap .ws_content10_wrap .es_content_area .bs_content_box .is_title {width:100%;margin-bottom:0}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {
	.ws_page_organ_wrap .es_organ_area .bs_center_box {padding-bottom:7rem}
	.ws_page_organ_wrap .es_organ_area .bs_center_box.bs_center02 {padding-top:3rem}
	.ws_page_organ_wrap .es_organ_area .bs_center_box .is_text {width:10rem}
	.ws_page_organ_wrap .es_organ_area .bs_side_box {position:absolute}
	.ws_page_organ_wrap .es_organ_area .bs_side_box:before {content:'';display:block;position:absolute;top:50%;width:100%;height:1px;background-color:#DDD;z-index:-1}
    .ws_page_organ_wrap .es_organ_area .bs_side_box.bs_left {top:0;left:calc(50% - 13rem - 6.5rem - 6.5rem)}
	.ws_page_organ_wrap .es_organ_area .bs_side_box.bs_left:before {left:100%}
    .ws_page_organ_wrap .es_organ_area .bs_side_box.bs_right {top:8rem;right:calc(50% - 13rem - 6.5rem - 6.5rem)}
	.ws_page_organ_wrap .es_organ_area .bs_side_box.bs_right:before {right:100%}
	.ws_page_organ_wrap .es_organ_area .bs_side_box .is_text {width:13rem}
}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {
	.ws_page_organ_wrap .es_organ_area .bs_bottom_box .is_sub_list_field:before {content:'';display:block;position:absolute;top:0;left:50%;width:68%;height:1px;background-color:#DDD;transform:translateX(-50%);z-index:-1}
	.ws_page_organ_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list {width:calc(100% / 3 - (2 * 2rem / 3))}
}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {
	.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field .ss_title {font-size:2rem}
}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {
	.ws_page_content_wrap {margin-top:5rem;margin-bottom:10rem}
	.ws_page_content_wrap > .es_content_area {display:flex;gap:5rem;padding:8rem 0;border-bottom:1px solid #EEE}
	.ws_page_content_wrap > .es_content_area:first-child {padding:0 0 8rem}
	.ws_page_content_wrap > .es_content_area > .bs_title {width:25%;margin-top:0}
	.ws_page_content_wrap > .es_content_area > .bs_content_box {width:75%}
	
	.ws_page_greeting_wrap .es_title_area .bs_title {font-size:3rem}
	.ws_page_greeting_wrap .es_title_area .bs_sub_title {font-size:2rem}
	.ws_page_greeting_wrap .es_text_area .bs_desc {font-size:1.8rem}
	
	.ws_page_organ_wrap .es_organ_area .bs_center_box .is_text {width:20rem}
	.ws_page_organ_wrap .es_organ_area .bs_side_box .is_text {width:20rem}
	.ws_page_organ_wrap .es_organ_area .bs_side_box.bs_left {left:calc(50% - 20rem - 10rem - 10rem)}
	.ws_page_organ_wrap .es_organ_area .bs_side_box.bs_right {right:calc(50% - 20rem - 10rem - 10rem)}
	.ws_page_organ_wrap .es_organ_area .bs_bottom_box .is_sub_list_field:before {width:81%}
	.ws_page_organ_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list {width:calc(100% / 5 - (4 * 2rem / 5))}
}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {
	.ws_page_greeting_wrap .es_title_area .bs_title {font-size:3.5rem}
}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}